/*---------------------------------------------------------- overrides */

.cards-container {
  column-break-inside: avoid;
}
.cards-container .card {
  display: inline-block;
  overflow: visible;
}

@media only screen and (max-width: 600px) {
  .cards-container {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}
@media only screen and (min-width: 601px) {
  .cards-container {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}
@media only screen and (min-width: 993px) {
  .cards-container {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
}

/*---------------------------------------------------------- Backgrounds */
.bg-home { background:url("../im/bg-home.jpg") no-repeat center center fixed; background-size:cover; }
.bg-classic { background:url("../im/bg-classic.jpg") no-repeat center center fixed; background-size:cover; }
.bg-dolphins{ background:url("../im/bg-dolphins.jpg") no-repeat center center fixed; background-size:cover; }
.bg-ft{ background:url("../im/bg-ft.jpg") no-repeat center center fixed; background-size:cover; }
.bg-dark { background-color: #898989; }

/*---------------------------------------------------------- Zones */
.footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 5px;
    
}
/*---------------------------------------------------------- Text */
.tc-normal{color: #202020;}
.tc-blue_dark{color: #3267af;}
.tx-small{font-size: 0.8em;}
.tx-big{font-size: 1.5em;}
.tx-bigger{font-size: 4em;}

/*---------------------------------------------------------- Effects */
.sm-shadow{text-shadow:0 2px 2px rgba(0,0,0,.85);}
.sm-glow{text-shadow:0 1px 2px rgba(255,255,255,.85);}

/*---------------------------------------------------------- Borders */
.bo-dark {border: 1px solid #606060;}
.bor-dark {border-right: 1px solid #606060;}
.bol-dark {border-left: 1px solid #606060;}
.bob-dark {border-bottom: 1px solid #606060;}
.bo-light {border: 1px solid #e0e0e0;}
.bor-light {border-right: 1px solid #e0e0e0;}
.bol-light {border-left: 1px solid #e0e0e0;}
.bob-light {border-bottom: 1px solid #e0e0e0;}

/*---------------------------------------------------------- Blocks */
.bl-center { display: block; margin: auto; }
.flex { display: flex; flex-wrap: wrap; }

/*---------------------------------------------------------- badges */
.ba {
    color: #fff;
    background-color: #bec1c4 !important;
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 3em;
    text-align: center;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}
.ba.primary { background-color: #2e6da4 !important; }
.ba.success { background-color: #3f903f !important; }
.ba.warning { background-color: #f0ad4e !important; }
.ba.danger { background-color: #d9534f !important; }
.ba.info { background-color: #5bc0de !important; }

/*---------------------------------------------------------- Margins */
.mg-0 {margin: 0px;}
.mg-10 {margin: 10px;}
.mgt-0 {margin-top: 0px;}
.mgt-2 {margin-top: 5px;}
.mgt-5 {margin-top: 5px;}
.mgt-10 {margin-top: 10px;}
.mgt-20 {margin-top: 20px;}
.mgt-50 {margin-top: 50px;}
.mgt-100 {margin-top: 100px;}
.mgb-5 {margin-bottom: 5px;}
.mgb-10 {margin-bottom: 10px;}
.mgb-20 {margin-bottom: 20px;}
.mgb-50 {margin-bottom: 50px;}
.mgb-100 {margin-bottom: 100px;}
.mgr-5 {margin-right: 5px;}
.mgr-20 {margin-right: 20px;}
.mgr-50 {margin-right: 50px;}
.mgl-20 {margin-left: 20px;}
.mgl-50 {margin-left: 50px;}

/*---------------------------------------------------------- Padding */
.pa-0{padding: 0px !important;}
.pa-2{padding: 2px !important;}
.pa-5{padding: 5px;}
.pa-10{padding: 10px;}
.pat-5{padding-top: 5px;}
.pat-20{padding-top: 20px;}
.pat-50{padding-top: 50px;}
.pat-100{padding-top: 100px;}
.pab-5{padding-bottom: 5px;}
.pab-20{padding-bottom: 20px;}
.pab-50{padding-bottom: 50px;}
.pab-100{padding-bottom: 100px;}
.pab-250{padding-bottom: 250px;}
.par-5{padding-right: 5px;}
.par-20{padding-right: 20px;}
.pal-20{padding-left: 20px;}